footer {
    background: #5a0e1f79;;
    color: #fff;
    padding: 10px; 
    position: relative;
    border-top: 1px solid rgb(255 255 255 / 12%);
    backdrop-filter: saturate(120%) blur(6px);
}
.siteFooter {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0; 
    width: min(1200px, 100% - 40px);
    margin-inline: auto;
    color: #fff;
}

.siteFooter-left {
    margin-right: auto; 
}

.siteFooter-right {
display: flex; 
gap: 10px; 
}

.siteFooter-image {
width: 40px;
height: auto;
transition: transform 0.3s;
padding: 1px;
        border: 2px solid rgb(255 255 255 / 12%);
        border-radius: 15px;
        box-shadow: 0 10px 8px rgba(14, 14, 14, 0.2);
}

.siteFooter-image:hover {
transform: scale(1.1);
}